DESY.DE
DESY.DE solar00.desy.de
DESY.DE afsdb2.desy.de
DESY.DE afsdb3.desy.de
CERN.CH afsdb1.cern.ch
CERN.CH afsdb2.cern.ch
CERN.CH afsdb3.cern.ch
IFH.DE   romulus.ifh.de
IFH.DE   remus.ifh.de
IFH.DE   hekate.ifh.de
